Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 12/07/2018, à 11:16

flabelline

[Résolu] low graphic qui m'empeche d'avoir une connexion internet

Bonjour ,bonjour

Je rencontre un probleme certain .. il s'avère que quand je demande a mon pc ASUS series x302L de redemarrer ou quand je le demarre sur batterie faible/critique sans batterie il  m'affiche un drole de message ( j'ai pris des photo mais je sais pas comment les mettre dans le forum):

Le message est le suivant " the system running is low graphic mode: your screen ,graphics cards and input device settings could not to be detected corectly .you need to configure these yourself"

donc je valide:
"what would you like to do?:
-try running with default graphical mode
-reconfigure graphic
-troubleshoot the error
-exit to consol login

pour "try running with default graphical mode" j'arrive a acceder a ma session avec aucun probleme graphic mais impossible de me connecter a internet + un message d' erreur interne à signaler
pour "reconfigure graphic":
j'ai le droit à ce message "how do you like to reconfigure displays?"
-use default configuration
-use you backed up configuration
j'ai pas essayer le deuxième mais le premier me fait rester sur le message ""how do you like to reconfigure displays?" avec les propositions.
Je suis sur ubuntu 16.04 lts avec les mises a jour faite régulièrement en commande et automatiquement
Concernant ma carte graphic voila ce que j'ai trouve:
back@back-X302LA:~$ lspci -vnn | grep -A 12 '\''[030[02]\]' | grep -Ei "vga|3d|display|kernel"
00:02.0 VGA compatible controller [0300]: Intel Corporation Broadwell-U Integrated Graphics [8086:1616] (rev 09) (prog-if 00 [VGA controller])
    Kernel driver in use: i915
    Kernel modules: i915
back@back-X302LA:~$ grep "drivers" /var/log/Xorg.0.log
[    33.340] (II) Loading /usr/lib/xorg/modules/drivers/intel_drv.so
[    33.357] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[    33.357] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[    33.357] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
back@back-X302LA:~$

Que puis je faire pour éradiquer le problème?

merci beaucoup d'avance ^^

-

Dernière modification par flabelline (Le 15/09/2018, à 13:03)

Hors ligne

#2 Le 13/07/2018, à 01:55

J5012

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

l'erreur ne s'affiche que si ca redemarre ou quand tu as une diminution d'alimentation batterie ?
pas quand ca demarre à froid ?

Hors ligne

#3 Le 13/07/2018, à 06:19

xubu1957

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

Bonjour,

Il y avait eu cette discussion > [Résolu] The system is running in low-graphics mode.

_ _ _

Il faut donner, en te servant du  Retour utilisable de commande :

lsb_release -d ; printenv GDMSESSION ; uname -mrs

Dernière modification par xubu1957 (Le 13/07/2018, à 06:28)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#4 Le 13/07/2018, à 09:35

flabelline

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

Merci beaucoup de m'avoir répondu smile
Pour j5012 l'erreur s'affiche exclusivement en batterie faible Ouen redemarrage ,jamais à froid..
Pour xubu1957 merci beaucoup pour le lien je vais regarder
Je vous tiens au news Merci

Hors ligne

#5 Le 13/07/2018, à 22:01

flabelline

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

bonsoir,
Alors j'ai un peu feuilleter et il s'avère qu'il semble que se soit un package lors d'un mise à jour de 16.04 qui pose probleme mais contrairement aux autres j'ai " des metadata ignorés":

back@back-X302LA:~$ sudo apt-get update
[sudo] Mot de passe de back : 
Atteint:1 http://ppa.launchpad.net/nerdherd/cloud/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial InRelease                 
Ign:3 http://dl.google.com/linux/chrome/deb stable InRelease                   
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]
Atteint:5 http://dl.google.com/linux/chrome/deb stable Release                 
Réception de:6 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]
Réception de:7 http://archive.canonical.com/ubuntu xenial InRelease [11,5 kB]  
Réception de:8 http://security.ubuntu.com/ubuntu xenial-security InRelease [107 kB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [318 kB]
Réception de:11 http://archive.canonical.com/ubuntu xenial/partner amd64 Packages [3 128 B]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [231 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [642 kB]
Réception de:14 http://archive.canonical.com/ubuntu xenial/partner i386 Packages [3 116 B]
Réception de:15 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [67,7 kB]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [586 kB]
Réception de:17 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [68,0 kB]
Réception de:18 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [107 kB]
Réception de:19 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [246 kB]
Réception de:20 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [142 kB]
Réception de:21 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [338 kB]
Réception de:22 http://security.ubuntu.com/ubuntu xenial-security/multiverse amd64 Packages [3 452 B]
Réception de:23 http://security.ubuntu.com/ubuntu xenial-security/multiverse i386 Packages [3 620 B]
Réception de:24 http://fr.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5 964 B]
Réception de:25 http://fr.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3 328 B]
Réception de:26 http://fr.archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [5 100 B]
3 107 ko réceptionnés en 1s (1 974 ko/s)                     
AppStream cache update completed, but some metadata was ignored due to errors.
Lecture des listes de paquets... Fait

Je ne sais pas ce que c'est des metadata ni leurs rôles, mais ca doit être la le problème

Concernant les commandes que tu m'as demandé xubu1957:

back@back-X302LA:~$ /var/log/Xorg.0.log
bash: /var/log/Xorg.0.log: Permission non accordée
back@back-X302LA:~$ lsb_release -d
Description:	Ubuntu 16.04.4 LTS
back@back-X302LA:~$ printenv GDMSESSION
ubuntu
back@back-X302LA:~$ uname -mrs
Linux 4.4.0-130-generic x86_64

Il s'avère qu'une des solutions assez drastique est d'installer 18.04 mais j'aimerais quand mm comprendre avant.. et essayer de résoudre le problème surtout que cela attaque qu'au redémarrage et batterie faible..

Hors ligne

#6 Le 16/07/2018, à 23:18

J5012

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

ce sont les metadata dep-11 ... → dep-11 est une section de depots debian → comment cette partie de configuration s'est retrouvée mélangée d'avec les depots ubuntu ?

test à faire :
- arrete l'ordi
- debranche la batterie
- branche l'ordi sur l'alim externe
- demarre
- ouvre la session, attend le bureau ubuntu
- demance le redemarrage
- ouvre la session ... tu obtiens quoi ?

Hors ligne

#7 Le 17/07/2018, à 12:25

flabelline

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

Je sais pas comment cela a pu arriver comme j'installe par sudo-apt get update & upgrade. Et quand Ubuntu me demande de faire des mises à jour de manière graphique..
Si par debrancher tu veux dire retirer la batterie ,sur Asus x302l j'ai l'impression que c'est impossible puisuq'elle est intégrée..

Hors ligne

#8 Le 17/07/2018, à 23:15

J5012

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

est-ce la batterie se recharge correctement ?
en travail normal (pas de lecture video, ni audio, ni jeu3d), en combien de temps se decharge-t-elle ?

as-tu le reglage d'arret de l'ordi pour une batterie atteignant 5% de charge ?

pour les depots apt :
utilise l'interface "sources de logiciels" , et desactive les depots externes se situant normalement dans l'onglet "autres logiciels" : depots launchpad pour nerdherd-cloud-torbrowser , et depot google

puis reactualise les depots apt avant de faire une mis à jour complete

sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade

nota : utilises-tu vraiment le logiciel torbrowser ?

Hors ligne

#9 Le 18/07/2018, à 12:41

flabelline

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

Concernant la batterie je trouve qu'elle se recharge normalement pas super vite mais pas lentement non plus , et en travail normal la il me reste plus de 5h30 sur batterie à batterie pleine,et je n'ai pas le réglage d'arret d'ordi pour une batterie "dangereusement bas". Quand j’effectue le redémarrage par contre il met plus longtemps à m'afficher l'ecran de bureau ( enfin la fenetre low graphic")
Je n'utilise pas torbrowser mais dans l'interface "source de logiciel " et dans l'onglet "autre logiciel" je n'ai pas launchpad pour nerdherd-cloud-torbrowser voila ce que j'ai :
-partenaire de canonical desactivé
-partenaire de canonical ( code source ) désactivé
-http://ppa.launchpad.net/nerdherd/cloud/ubuntu xenial main (activé)
-http://ppa.launchpad.net/nerdherd/cloud/ubuntu xenial main (code source) désactivé
-partenaire canonical (logicile empaquete par canoncical pour ses partenaires ) activé
- http://dl.google.com/linux/chrome/deb/stable main  désactivé

donc j'ai desactive les depots google et j'ai lancé un sudo apt get update ,upgrade et dist-upgrade :

back@back-X302LA:~$ sudo apt-get update
[sudo] Mot de passe de back : 
Atteint:1 http://archive.canonical.com/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial InRelease                 
Atteint:3 http://security.ubuntu.com/ubuntu xenial-security InRelease          
Atteint:4 http://ppa.launchpad.net/nerdherd/cloud/ubuntu xenial InRelease      
Atteint:5 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:6 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease
Lecture des listes de paquets... Fait
back@back-X302LA:~$ sudo apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
back@back-X302LA:~$ sudo apt-get dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.

voila j'ai relancé en demandant de redemarrer mais j'ai toujours la fenetre "low graphic"

Hors ligne

#10 Le 18/07/2018, à 21:58

J5012

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

avais-tu recemment tenté de modifier l'ouverture de session pour une ouverture sans mot de passe ou similaire (par ex en suivant un tutoriel astuces) ?

avais-tu effectué une mise à niveau de ubuntu recemment (ou quelqu'un l'a fait pour toi) de trusty (14.04) à xenial (16.04) ?

le logiciel torbrowser utilise le depot nerdherd-cloud , à desactiver aussi si tu confirmes ne pas utiliser torbrowser, de toute facon le site officiel de tor deconseille desormais l'usage des depots externes pour installer les paquets specifiques à tor ...

je comprend que par ta remarque torbrowser, tu n'es pas l'utilisateur primaire de cet ordi, ou/et que tu n'as pas toi-même procédé à l'installatiion ubuntu existant dessus ?

nota : est-ce que l'option "reconfigre graphic" continue d'apparaître avec le bug "low-graphic" ?
→ ca permettra à lightdm de revenir à ses reglages d'origine si elles ont ete precedemment modifiées avec des reglages plus valables pour ubuntu xenial ...

Hors ligne

#11 Le 19/07/2018, à 00:02

flabelline

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

Je n'ai pas modifier l'ouverture de la session ,j'ai toujours eu une ouverture par mdp.
Concernant la mise a niveau d'ubuntu je l'ai faite il y a a peu pres deux ans via une ma propre clef usb de trusty 14.04 à 16.04 xenial
Pour torbrowser je l'avais installer il y a un an mais finalement je l'ai désinstaller (car je n'arrivais pas à l'utiliser ,peut être du à une mauvaise installation et peut etre que j'ai pas tout virer du package torbrowser)

Dois je alors désactiver aussi : http://ppa.launchpad.net/nerdherd/cloud/ubuntu xenial main ?
L'option "reconfigure graphic" continue d'être affiché suite à "low graphic"  mais impossible de le cocher il me remet le mm choix :
-use default configuration
-use you backed up configuration
et me fait rester sur le message ""how do you like to reconfigure displays?" avec les propositions.

Hors ligne

#12 Le 19/07/2018, à 23:32

J5012

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

desactive le depot externe nerdherd-cloud aussi comme je l'ai mentionné plus haut ...

la suppression d'un logiciel ne desactive pas son depot externe, et apt est programmé pour chercher dans tous les depots les mises à jour : des libs mises à jour dans le depot externe peuvent s'opposer aux libs de meme nom d'origine officielle ! → d'où les potentiels problemes d'utiliser un depot externe mal maintenu ou plus à jour ...

le bug "low graphic" est souvent (mais pas toujours) le signe que lightdm a ete modifié (si precedemment ca marchait , tu dis deux ans?), et la doc conseille alors de reinitialiser la config de lightdm :
https://doc.ubuntu-fr.org/lightdm#probl … ge_lightdm
→ lancer la console avec la combinaison clavier : CTRL+ALT+F1
→ ouvrir la session avec ton nom de compte
→ et mot de passe : attention les caracteres tapés au clavier seront invisibles
→ si tu as bien tapé ton mot de passe, l'entree de session t'accueillera avec un message de bienvenu wink
→ ferme le processus lightdm

sudo pkill lightdm

→ tape la commande ci-apres pour reconfigurer lightdm

sudo apt-get install --reinstall lightdm 

→ puis redémarrer

sudo reboot 

nota : tu n'as pas changé ou ajouté de carte graphique ?

Dernière modification par J5012 (Le 19/07/2018, à 23:34)

Hors ligne

#13 Le 20/07/2018, à 13:39

ylag

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

@J5012:

Salut,

Sauf erreur de ma part, la commande sudo apt-get install --reinstall <nom-du-paquet> ne toucherait pas aux fichiers de conf, mais ne fait que réinstaller la version la plus récente du paquet sans toucher aux dépendances...?

Voir ces anciennes discussions (en anglais, désolé...) à ce sujet:
How can I restore configuration files?
How to reinstall a package using apt-get?
La seconde concerne Debian, mais je pense que le comportement devrait être similaire sous Ubuntu ?

Pour impacter les fichiers de conf d'un paquet, il faudrait pluôt faire un sudo apt-get purge suivi d'un sudo apt-get install, ou peut-être utiliser une commande du genre de: sudo apt -o Dpkg::Options::="--force-confmiss" install --reinstall <nom-du-paquet> ?

J'ai déjà expérimenté une situation dans laquelle une conf défectueuse bloquait, sudo apt install --reinstall n'y changeait rien, le paquet en question avait dû être purgé et réinstallé pour régler le tout.

Par contre, les références que je trouve à ce sujet semblent dater, et ne sont peut-être plus pertinentes...?

A+

Dernière modification par ylag (Le 20/07/2018, à 17:02)

Hors ligne

#14 Le 20/07/2018, à 22:17

flabelline

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

bonsoir,
Alors j'ai désactivé le paquet http://ppa.launchpad.net/nerdherd/cloud/ubuntu xenial main et j'ai lancer la confi de lightdm, mais catastrophe maintenant quand je redemarre l'ordi graphiquement il reste bloque sur 'low graphic" et je peux plus en sortir peut importe ma reponse ,mais si je lance un sudo reboot en commande je retrouve ma session.
J'ai installée 16.04 lts l'année de sa sorti et le torbrowser l'année derniere( desintallée presque immédiatement apres) et ca fait depuis  2-4 semaines que j'ai ce problème au redémarrage( avec maintenant le probleme de blocage de fenetre sur "low graphic" sans accéder a ma session)

Sinon je n'ai aps change de carte graphique ..
Concernant la sudo apt-get purge comment pourrais l'utiliser ?

Hors ligne

#15 Le 20/07/2018, à 23:06

ylag

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

Salut,

flabelline a écrit :

... et j'ai lancer la confi de lightdm ...

Qu'entends-tu par "lancer la confi de lightdm", quelles commandes spécifiques as-tu tenté ?

Pour la commande purge, il s'agirait d'enlever complètement le paquet lightdm et de réinstaller ce paquet ainsi que le paquet ubuntu-desktop qui devrait être emporté comme dépendance par la manip, pas sûr que ce soit vraiment utile pour ton problème.

J'attendrais l'avis de @J5012 à ce sujet.

Dernière modification par ylag (Le 20/07/2018, à 23:07)

Hors ligne

#16 Le 20/07/2018, à 23:10

flabelline

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

j'ai lancer la manip que  J5012 m'a proposé qui reinitialise la donfig de lightdm

Hors ligne

#17 Le 20/07/2018, à 23:26

ylag

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

Salut,

Tu ne risques probablement pas grand-chose à tenter:

sudo apt -o Dpkg::Options::="--force-confmiss" install --reinstall lightdm

Mais encore une fois, l'avis de J5012 serait fort à propos avant de le faire...

Ajout: Voir le commentaire #19

A+

Dernière modification par ylag (Le 22/07/2018, à 17:19)

Hors ligne

#18 Le 21/07/2018, à 07:15

J5012

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

@ylag
l'url1 que tu cites est une vieille reponse (2016) à propos de unity-greeter : ce qui concerne ce paquet n'en fait pas un cas general ... → on a pas la version ubuntu auquel se refere la question : le commentaire comme quoi ca ne rinstallerait pas un fichier precedemment effacé, peut s'expliquer par le fait que ce fichier provenait d'un ubuntu precedent, et non du paquet demandé par la reinstallation ...

l'url2 est aussi une vieille assertion concernant debian (2012)

ne pas confondre apt et apt-get, ces deux commandes ne disposent pas des memes options
apt etant une commande "raccourcie" de apt-get, elle dispose d'un nombre d'options restreints

option --reinstall de apt-get : http://manpages.ubuntu.com/manpages/xen … get.8.html

http://manpages.ubuntu.com/manpages/xenial/en/man8/apt-get.8.html a écrit :

...

       --reinstall
           Re-install packages that are already installed and at the newest version.
           Configuration Item: APT::Get::ReInstall.

...

@flabeline : l'operation de reconfiguration de lightdm par la console demandait justement un reboot en console avec la commande "sudo reboot" et non un reboot avec les boutons de la session lightdm ...

tu dis que tu as retrouvé ta session ? est-ce que ca veut dire que tu n'as plus de low-graphic ?

nota : dans la commande apt pour reconfigurer lightdm, as-tu bien utiisé la commande complete "apt-get" , et non pas le raccourci "apt" ?

Hors ligne

#19 Le 22/07/2018, à 17:13

ylag

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

Salut,

Je reviens sur la commande citée au commentaire #17: Ça ne semble fonctionner que si on a effacé au préalable les fichiers de conf concernés. Ce serait les fichiers dans le répertoire /etc, qui sont énumérés lorsque l'on passe la commande dpkg -s <nom-du-paquet>.
Utiliser --force-confnew ou --force-confdef au lieu de --force-confmiss semble inopérant.

Voir dpkg --force-help pour les options disponibles.

Testé sur le paquet nano, en modifiant à la main son fichier de conf: /etc/nanorc.
J'ai utilisé apt ainsi que apt-get: résultat similaire dans les deux cas, le fichier de conf n'a été restoré à son état original que lorsqu'il avait été enlevé avant de passer la commande avec l'option --force-confmiss.
Si, après avoir effacé /etc/nanorc, j'utilise sudo apt install --reinstall nano aussi bien que sudo apt-get install --reinstall nano, le fichier n'est pas recréé, il me faut utiliser la commande du #17 pour qu'il le soit.
Si je fais simplement sudo apt install --reinstall nano ou sudo apt-get install --reinstall nano sans avoir enlevé le fichier modifié, le paquet se réinstalle sans que /etc/nanorc ne soit restauré à sa condition originale, et mes modifications y sont toujours présentes.

L'option --force-confask semble fonctionner, par contre. Il est bien demandé s'il faut garder le fichier modifié ou installer le fichier du paquet:

yvan@yvan-maison:~$ sudo apt -o Dpkg::Options::="--force-confask" install --reinstall nano
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 1 réinstallés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/533 ko dans les archives.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
(Lecture de la base de données... 237335 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../nano_2.9.8-1_amd64.deb ...
Dépaquetage de nano (2.9.8-1) sur (2.9.8-1) ...
Paramétrage de nano (2.9.8-1) ...

Fichier de configuration « /etc/nanorc »
 ==> Modifié (par vous ou par un script) depuis l'installation.
      La version dans le paquet est la même que celle de la précédente installation.
   Que voulez-vous faire ? Vos options sont les suivantes :
    Y ou I  : installer la version du responsable du paquet
    N ou O  : garder votre version actuellement installée
      D     : afficher les différences entre les versions
      Z     : suspendre ce processus pour examiner la situation
 L'action par défaut garde votre version actuelle.
*** nanorc (Y/I/N/O/D/Z) [défaut=N] ? y
Installation de la nouvelle version du fichier de configuration /etc/nanorc ...
Traitement des actions différées (« triggers ») pour man-db (2.8.3-2) ...
yvan@yvan-maison:~$

A+

Dernière modification par ylag (Le 22/07/2018, à 17:37)

Hors ligne

#20 Le 23/07/2018, à 12:43

J5012

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

@ylag

encore une fois ton 2ieme exemple avec nano n'est demontrable qu'avec nano ...

le cas qui nous occupe est la configuration de lightdm, et bien que ce logiciel dispos(e)ait d'un fichier de configuration lightdm.conf (versions precedentes à xenial), il n'est plus utilisé tel quel techniquement : la configuration effective de lghtdm est repartie dans plusieurs fichiers ".../lightdm.conf.d/*" et dans la base de registre dconf selon le greeter utilisé ...

@flabeline

il n'y a pas 36 facons de resoudre ton probleme de low-graphic, lightdm presente ce bug quand le service lightdm n'arrive pas à executer les reglages qui le definissent, soit à cause d'un changement materiel (rare), soit à cause d'une mauvaise configuration (souvent) ...

il se peut aussi comme tu l'a dit : tout fonctionne bien depuis deux ans et pouf ... error ...

- ca peut etre dans ce cas une usure materielle (courant) : des blocs defectueux (on peut faire un fsck), l'usure prematuree de la carte graphique (on peut essayer l'option nomodeset du noyau par grub)

- un logiciel ou une configuration logicielle contrevient au fonctionnement de lightdm : installation de dependances hors depots officiels , conflits intra dependances, ajouts de reglages inopportuns etc...

Hors ligne

#21 Le 26/07/2018, à 21:14

flabelline

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

bonsoir ,

alors comme j'ai flippé de pas avoir mis le apt-get pour reconfigurer lightdm ..j'ai refait la manip et j'ai toujours la meme chose avec "low graphic" quand je redemarre en fenetre graphique mais plus de blocage sur "low graphic".

Comme je n'ai effectuer aucun changement de matériel , j'ai l'impression que c'est plus soit une usure prématuré de materiel (mais alors la je vois pas comment faire pour détecté ca alors que tout marche bien sauf ca ); soit et la je penche plus pour ca pour une configuration logicielle qui interfère avec lightdm mais la qu'est ce qu'on pourrait faire d'autre ?

Hors ligne

#22 Le 29/07/2018, à 11:55

J5012

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

boot en live cd ou usb ? pas de low graphic je suppose ?

Hors ligne

#23 Le 04/08/2018, à 22:28

flabelline

Re : [Résolu] low graphic qui m'empeche d'avoir une connexion internet

bonsoir

Désolée du retard, j'ai essayé avec mon live usb mais je n'ai pas accès au bios ( il me demande un code bios et je ne sais pas du tout lequel c'est ,ni si je l'ai!! mais bon c'est un autre problème ^^)

Mais en  faisant cette manip et en ayant une nouvelle mise a jour en commande , il s'avère que je n'ai plus le problème ni sur batterie ni au redémarrage, ce qui m'étonne car je comprends pas vraiment ce qui a changé et qui fait que je n'ai plus de "low graphic" .
Qu'en pensez vous ? il me reste le problème du bios le jour ou j'installerai la version 18.04 mais la je crois que c'est un probleme dû au modèle et non au système d'exploitation..

Hors ligne